[
  {
    "frequency_rank": 1101,
    "charcter": "街",
    "pinyin": "jiē",
    "definition": "street, road, thoroughfare",
    "radical": "行",
    "radical_code": 144.6,
    "stroke_count": 12,
    "hsk_levl": 3,
    "general_standard_num": 2702
  },
  {
    "frequency_rank": 1102,
    "charcter": "促",
    "pinyin": "cù",
    "definition": "urge, press, hurry; close",
    "radical": "人",
    "radical_code": 9.7,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1563
  },
  {
    "frequency_rank": 1103,
    "charcter": "延",
    "pinyin": "yán",
    "definition": "delay, postpone, defer",
    "radical": "廴",
    "radical_code": 54.4,
    "stroke_count": 6,
    "hsk_levl": 5,
    "general_standard_num": 464
  },
  {
    "frequency_rank": 1104,
    "charcter": "震",
    "pinyin": "zhèn",
    "definition": "shake, quake, tremor; excite",
    "radical": "雨",
    "radical_code": 173.7,
    "stroke_count": 15,
    "hsk_levl": 5,
    "general_standard_num": 3229
  },
  {
    "frequency_rank": 1105,
    "charcter": "弃",
    "pinyin": "qì",
    "definition": "reject, abandon, discard",
    "radical": "廾",
    "radical_code": 55.4,
    "stroke_count": 7,
    "hsk_levl": 4,
    "general_standard_num": 842
  },
  {
    "frequency_rank": 1106,
    "charcter": "甲",
    "pinyin": "jiǎ",
    "definition": "armor, shell; fingernails; 1st heavenly stem",
    "radical": "田",
    "radical_code": 102.0,
    "stroke_count": 5,
    "hsk_levl": 5,
    "general_standard_num": 239
  },
  {
    "frequency_rank": 1107,
    "charcter": "伟",
    "pinyin": "wěi",
    "definition": "great, robust; extraordinary",
    "radical": "人",
    "radical_code": 9.4,
    "stroke_count": 6,
    "hsk_levl": 5,
    "general_standard_num": 454
  },
  {
    "frequency_rank": 1108,
    "charcter": "麻",
    "pinyin": "má",
    "definition": "hemp, jute, flax; sesame",
    "radical": "麻",
    "radical_code": 200.0,
    "stroke_count": 11,
    "hsk_levl": 4,
    "general_standard_num": 2379
  },
  {
    "frequency_rank": 1109,
    "charcter": "川",
    "pinyin": "chuān",
    "definition": "stream, river; flow; boil",
    "radical": "巛",
    "radical_code": 47.0,
    "stroke_count": 3,
    "hsk_levl": 6,
    "general_standard_num": 43
  },
  {
    "frequency_rank": 1110,
    "charcter": "申",
    "pinyin": "shēn",
    "definition": "to state to a superior, report; extend; 9th terrestrial branch",
    "radical": "田",
    "radical_code": 102.0,
    "stroke_count": 5,
    "hsk_levl": 4,
    "general_standard_num": 240
  },
  {
    "frequency_rank": 1111,
    "charcter": "缓",
    "pinyin": "huǎn",
    "definition": "slow, leisurely; to postpone, delay",
    "radical": "糸",
    "radical_code": 120.9,
    "stroke_count": 12,
    "hsk_levl": 5,
    "general_standard_num": 2818
  },
  {
    "frequency_rank": 1112,
    "charcter": "潜",
    "pinyin": "qián",
    "definition": "hide; hidden, secret, latent",
    "radical": "水",
    "radical_code": 85.12,
    "stroke_count": 15,
    "hsk_levl": 6,
    "general_standard_num": 3290
  },
  {
    "frequency_rank": 1113,
    "charcter": "闪",
    "pinyin": "shǎn",
    "definition": "flash; avoid, dodge, evade",
    "radical": "門",
    "radical_code": 169.2,
    "stroke_count": 5,
    "hsk_levl": 5,
    "general_standard_num": 305
  },
  {
    "frequency_rank": 1114,
    "charcter": "售",
    "pinyin": "shòu",
    "definition": "sell",
    "radical": "口",
    "radical_code": 30.8,
    "stroke_count": 11,
    "hsk_levl": 4,
    "general_standard_num": 2332
  },
  {
    "frequency_rank": 1115,
    "charcter": "灯",
    "pinyin": "dēng",
    "definition": "lantern, lamp",
    "radical": "火",
    "radical_code": 86.2,
    "stroke_count": 6,
    "hsk_levl": 3,
    "general_standard_num": 534
  },
  {
    "frequency_rank": 1116,
    "charcter": "针",
    "pinyin": "zhēn",
    "definition": "needle; pin; tack; acupuncture",
    "radical": "金",
    "radical_code": 167.2,
    "stroke_count": 7,
    "hsk_levl": 4,
    "general_standard_num": 757
  },
  {
    "frequency_rank": 1117,
    "charcter": "哲",
    "pinyin": "zhé",
    "definition": "wise, sagacious; wise man, sage",
    "radical": "口",
    "radical_code": 30.7,
    "stroke_count": 10,
    "hsk_levl": 5,
    "general_standard_num": 1802
  },
  {
    "frequency_rank": 1118,
    "charcter": "络",
    "pinyin": "luò",
    "definition": "enmesh, wrap around; web, net",
    "radical": "糸",
    "radical_code": 120.6,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1761
  },
  {
    "frequency_rank": 1119,
    "charcter": "抵",
    "pinyin": "dǐ",
    "definition": "resist, oppose; deny; off-set",
    "radical": "手",
    "radical_code": 64.5,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 975
  },
  {
    "frequency_rank": 1120,
    "charcter": "朱",
    "pinyin": "zhū",
    "definition": "cinnabar, vermilion; surname",
    "radical": "木",
    "radical_code": 75.2,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 445
  },
  {
    "frequency_rank": 1121,
    "charcter": "埃",
    "pinyin": "āi",
    "definition": "fine dust, dirt",
    "radical": "土",
    "radical_code": 32.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 1814
  },
  {
    "frequency_rank": 1122,
    "charcter": "抱",
    "pinyin": "bào",
    "definition": "embrace, hold in arms, enfold",
    "radical": "手",
    "radical_code": 64.5,
    "stroke_count": 8,
    "hsk_levl": 4,
    "general_standard_num": 978
  },
  {
    "frequency_rank": 1123,
    "charcter": "鼓",
    "pinyin": "gǔ",
    "definition": "drum; beat, top, strike",
    "radical": "鼓",
    "radical_code": 207.0,
    "stroke_count": 13,
    "hsk_levl": 4,
    "general_standard_num": 2837
  },
  {
    "frequency_rank": 1124,
    "charcter": "植",
    "pinyin": "zhí",
    "definition": "plant, trees, plants; grow",
    "radical": "木",
    "radical_code": 75.8,
    "stroke_count": 12,
    "hsk_levl": 4,
    "general_standard_num": 2566
  },
  {
    "frequency_rank": 1125,
    "charcter": "纯",
    "pinyin": "chún",
    "definition": "pure, clean, simple",
    "radical": "糸",
    "radical_code": 120.4,
    "stroke_count": 7,
    "hsk_levl": 5,
    "general_standard_num": 931
  },
  {
    "frequency_rank": 1126,
    "charcter": "夏",
    "pinyin": "xià",
    "definition": "summer; great, grand, big",
    "radical": "夊",
    "radical_code": 35.7,
    "stroke_count": 10,
    "hsk_levl": 3,
    "general_standard_num": 1862
  },
  {
    "frequency_rank": 1127,
    "charcter": "忍",
    "pinyin": "rěn",
    "definition": "endure, bear, suffer; forbear",
    "radical": "心",
    "radical_code": 61.3,
    "stroke_count": 7,
    "hsk_levl": 5,
    "general_standard_num": 925
  },
  {
    "frequency_rank": 1128,
    "charcter": "页",
    "pinyin": "yè",
    "definition": "page, sheet, leaf; rad. no. 181",
    "radical": "頁",
    "radical_code": 181.0,
    "stroke_count": 6,
    "hsk_levl": 4,
    "general_standard_num": 393
  },
  {
    "frequency_rank": 1129,
    "charcter": "杰",
    "pinyin": "jié",
    "definition": "hero; heroic, outstanding",
    "radical": "木",
    "radical_code": 75.4,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1031
  },
  {
    "frequency_rank": 1130,
    "charcter": "筑",
    "pinyin": "zhù",
    "definition": "ancient lute; build",
    "radical": "竹",
    "radical_code": 118.6,
    "stroke_count": 12,
    "hsk_levl": 5,
    "general_standard_num": 2682
  },
  {
    "frequency_rank": 1131,
    "charcter": "折",
    "pinyin": "zhé",
    "definition": "break off, snap; bend",
    "radical": "手",
    "radical_code": 64.4,
    "stroke_count": 7,
    "hsk_levl": 4,
    "general_standard_num": 632
  },
  {
    "frequency_rank": 1132,
    "charcter": "郑",
    "pinyin": "zhèng",
    "definition": null,
    "radical": "邑",
    "radical_code": 163.6,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1229
  },
  {
    "frequency_rank": 1133,
    "charcter": "贝",
    "pinyin": "bèi",
    "definition": "sea shell; money, currency",
    "radical": "貝",
    "radical_code": 154.0,
    "stroke_count": 4,
    "hsk_levl": 5,
    "general_standard_num": 114
  },
  {
    "frequency_rank": 1134,
    "charcter": "尊",
    "pinyin": "zūn",
    "definition": "respect, revere, venerate; honor",
    "radical": "寸",
    "radical_code": 41.9,
    "stroke_count": 12,
    "hsk_levl": 4,
    "general_standard_num": 2743
  },
  {
    "frequency_rank": 1135,
    "charcter": "吴",
    "pinyin": "wú",
    "definition": "name of warring state; surname",
    "radical": "口",
    "radical_code": 30.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 718
  },
  {
    "frequency_rank": 1136,
    "charcter": "秀",
    "pinyin": "xiù",
    "definition": "ear of grain; flowering, luxuriant; refined, elegant, graceful",
    "radical": "禾",
    "radical_code": 115.2,
    "stroke_count": 7,
    "hsk_levl": 4,
    "general_standard_num": 765
  },
  {
    "frequency_rank": 1137,
    "charcter": "混",
    "pinyin": "hùn",
    "definition": "to mix, blend, mingle; to bumble along",
    "radical": "水",
    "radical_code": 85.8,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2420
  },
  {
    "frequency_rank": 1138,
    "charcter": "臣",
    "pinyin": "chén",
    "definition": "minister, statesman, official",
    "radical": "臣",
    "radical_code": 131.0,
    "stroke_count": 6,
    "hsk_levl": 6,
    "general_standard_num": 380
  },
  {
    "frequency_rank": 1139,
    "charcter": "雅",
    "pinyin": "yǎ",
    "definition": "elegant, graceful, refined",
    "radical": "隹",
    "radical_code": 172.4,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2600
  },
  {
    "frequency_rank": 1140,
    "charcter": "振",
    "pinyin": "zhèn",
    "definition": "raise, excite, arouse action",
    "radical": "手",
    "radical_code": 64.7,
    "stroke_count": 10,
    "hsk_levl": 5,
    "general_standard_num": 1786
  },
  {
    "frequency_rank": 1141,
    "charcter": "染",
    "pinyin": "rǎn",
    "definition": "dye; be contagious; infect",
    "radical": "木",
    "radical_code": 75.5,
    "stroke_count": 9,
    "hsk_levl": 4,
    "general_standard_num": 1675
  },
  {
    "frequency_rank": 1142,
    "charcter": "盛",
    "pinyin": "shèng",
    "definition": "abundant, flourishing; contain; fill",
    "radical": "皿",
    "radical_code": 108.7,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2247
  },
  {
    "frequency_rank": 1143,
    "charcter": "怒",
    "pinyin": "nù",
    "definition": "anger, rage, passion; angry",
    "radical": "心",
    "radical_code": 61.5,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1742
  },
  {
    "frequency_rank": 1144,
    "charcter": "舞",
    "pinyin": "wǔ",
    "definition": "dance, posture, prance; brandish",
    "radical": "舛",
    "radical_code": 136.8,
    "stroke_count": 14,
    "hsk_levl": 2,
    "general_standard_num": 3116
  },
  {
    "frequency_rank": 1145,
    "charcter": "圆",
    "pinyin": "yuán",
    "definition": "circle; round, circular; complete",
    "radical": "囗",
    "radical_code": 31.7,
    "stroke_count": 10,
    "hsk_levl": 5,
    "general_standard_num": 1922
  },
  {
    "frequency_rank": 1146,
    "charcter": "搞",
    "pinyin": "gǎo",
    "definition": "to clear, clarify",
    "radical": "手",
    "radical_code": 64.1,
    "stroke_count": 13,
    "hsk_levl": 5,
    "general_standard_num": 2842
  },
  {
    "frequency_rank": 1147,
    "charcter": "狂",
    "pinyin": "kuáng",
    "definition": "insane, mad; violent; wild",
    "radical": "犬",
    "radical_code": 94.4,
    "stroke_count": 7,
    "hsk_levl": 5,
    "general_standard_num": 811
  },
  {
    "frequency_rank": 1148,
    "charcter": "措",
    "pinyin": "cuò",
    "definition": "place; collect, arrange; employ",
    "radical": "手",
    "radical_code": 64.8,
    "stroke_count": 11,
    "hsk_levl": 5,
    "general_standard_num": 2162
  },
  {
    "frequency_rank": 1149,
    "charcter": "姓",
    "pinyin": "xìng",
    "definition": null,
    "radical": "女",
    "radical_code": 38.5,
    "stroke_count": 8,
    "hsk_levl": 2,
    "general_standard_num": 1327
  },
  {
    "frequency_rank": 1150,
    "charcter": "残",
    "pinyin": "cán",
    "definition": "injure, spoil; oppress; broken",
    "radical": "歹",
    "radical_code": 78.5,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1460
  }
]